/**
 * Header
 * - Contains the header image, header text and navigation
 */
#my_header {

}

#my_header::-webkit-scrollbar {
    display: none;
}

.paragraph01{    
    margin:auto;
}

.content img {
	 margin:auto;
	display: block;

}

.iframe {
    width: 400px;
    height: 300px;
    display: block;
    margin-left : auto;
    margin-right: auto;
}
.WorkTitle {
    font-family: "Zen New";
    font-style: normal;
    font-weight: 400;
    font-size: large;
}

/**
 * Header
 * - Contains the header image, header text and navigation
 */
#my_header {

}

#my_header::-webkit-scrollbar {
    display: none;
}

.content{    

}

.content img {
	 margin:auto;
	display: block;

}

.iframe {
    width: 400px;
    height: 300px;
    display: block;
    margin-left : auto;
    margin-right: auto;
}
.WorkTitle {
    font-family: "Zen New";
    font-style: normal;
    font-weight: 400;
    font-size: large;
}
.Text01 {
    margin-left : auto;
    margin-right: auto;
    display: block;
}
